# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jul 11 21:32:09 UTC 2017
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.9.1-3
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1499808728
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2728960
arch = arm
license = GPL3
license = MIT
optdepend = libstrophe
makedepend = openssl
makedepend = expat
makedepend = pkg-config
makedepend = doxygen
checkdepend = check
